local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local orange = rgb(0,1,1.7)
local blue = rgb(1,1,1)
local red = rgb(1,0,0)
local white = rgb(1,1,1)
local yellow = rgb (1,1,1)

function update(dt)
    display.text({ text =  string.format("%.1f", car.oilPressure), pos = vec2(160,140), letter = vec2(55, 97), font = 'bmw', color = yellow, alignment =0.5, width = 151, spacing = -10 })
    display.text({ text = string.format("%.1f", car.turboBoost), pos = vec2(55,250), letter = vec2(55, 97), font = 'bmw', color = yellow, alignment =1, width = 251, spacing = -10 })
    display.text({ text = math.floor(car.fuel), pos = vec2(1611, 449), letter = vec2(30, 60), font = 'mg', color = yellow, alignment =0.5, width = 251, spacing = 1 })
   end



  
   